uuid: c82dcbf3-7fca-406c-a108-4ef5ef1cb2d6
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser_list
    - field.field.node.video_friday.body
    - field.field.node.video_friday.comment_node_video_friday
    - field.field.node.video_friday.field_imageurl
    - field.field.node.video_friday.field_tags
    - field.field.node.video_friday.field_video_preview_image
    - node.type.video_friday
  module:
    - field_group
    - user
third_party_settings:
  field_group:
    group_spacer:
      children:
        - field_video_preview_image
      label: Spacer
      parent_name: ''
      region: content
      weight: 1
      format_type: html-element
      format_settings:
        label: Spacer
        id: ''
        classes: 'group-spacer field-group-html-element c-margin-t-25 c-margin-b-10'
        element: div
        show_label: '0'
        label_element: div
        attributes: ''
    group_rightmargin:
      children:
        - title
      label: 'Right Margin'
      parent_name: ''
      region: content
      weight: 3
      format_type: html-element
      format_settings:
        label: 'Right Margin'
        id: ''
        classes: 'group-rightmargin field-group-html-element c-margin-t-10 c-padding-10'
        element: div
        show_label: '0'
        label_element: div
        attributes: ''
id: node.video_friday.teaser_list
targetEntityType: node
bundle: video_friday
mode: teaser_list
content:
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  body: true
  comment_node_video_friday: true
  field_imageurl: true
  field_tags: true
  field_video_preview_image: true
  search_api_excerpt: true
